Preview. How to open SSH to the sandbox, and the public keys that it takes. The user name is the id of the sandbox.
GET
header
AuthorizationBearer <token>Your Munito API key.
sandbox_id*stringThe id of the sandbox.
How to open SSH to the sandbox, and its keys.
application/json- response
object?stringDefault
"sandbox.ssh"sandbox_id*stringhost*stringThe SSH host of the sandboxes.
user*stringThe user name: the id of the sandbox.
command*stringThe command that opens a shell, with one of the keys.
keys*array<string>The public keys that open SSH to the sandbox.
host_key?stringThe host key of SSH. Add <host> <host_key> to ~/.ssh/known_hosts, so ssh trusts the host without a first prompt.
Default
""curl -X GET 'https://api.munito.ai/sandboxes/v1/sandboxes/string/ssh'Example Response
{
"object": "sandbox.ssh",
"sandbox_id": "string",
"host": "string",
"user": "string",
"command": "string",
"keys": [
"string"
],
"host_key": ""
}